&file_nml
!  InNcFn  = "data/Halthore2005_SubArcWinter.nc"
!  OutNcFn = "out/Halthore2005_SubArcWinter_CO2-360ppmv.nc"
  !
!  InNcFn  = "data/Halthore2005_SubArcWinter.nc"
!  OutNcFn = "out/Halthore2005_SubArcWinter_CO2-360ppmv_Cld.nc"
  !
!  InNcFn  = "data/Halthore2005_Tropics.nc"
!  OutNcFn = "out/Halthore2005_Tropics_CO2-360ppmv.nc"
  !
  InNcFn  = "data/Halthore2005_Tropics.nc"
  OutNcFn = "out/Halthore2005_Tropics_CO2-360ppmv_Cld.nc"
  !
  PressName = "Press",
  TempName  = "Temp"
/
&atmosphere_nml
  MolNum = 2, 7, 22,
  VMR    = 360.0d-6, 0.21d0, 0.78d0,
/
